跳转到主要内容
Deployment

获取 Run

获取单条运行记录详情

GET
/api/v1/agentstudio/deployment_runs/{deployment_run_id}
cURL
curl --request GET \
  --url 'https://dashscope.aliyuncs.com/api/v1/agentstudio/deployment_runs/{deployment_run_id}' \
  --header 'Authorization: Bearer <YOUR_API_KEY>'
{
  "id": "drun_xxx",
  "type": "deployment_run",
  "deployment_id": "depl_xxx",
  "agent": {
    "id": "agent_xxx",
    "version": 13
  },
  "session_id": "sesn_xxx",
  "trigger_source": "manual",
  "status": "succeeded",
  "error": null,
  "started_at": "2026-07-28T02:00:00Z",
  "finished_at": "2026-07-28T02:03:00Z",
  "request_id": "req_xxx"
}

鉴权

string
header
必填

DashScope API Key

路径参数

string
必填

Deployment Run ID

响应

200-application/json
string

Deployment Run ID

string

固定值 deployment_run

string
object
string | null
enum<string>
manual,schedule
enum<string>
running,succeeded,failed
object | null

错误信息,仅运行失败时返回

string

ISO 8601 时间戳

string | null
string